<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="DHIRAAGU UT" mcc="472" mnc="01" apn="XCAP" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IP" roaming_protocol="IP"/>
</apns>
